
TABLE   
{ 
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

ul
{
    margin-top:0px;
    margin-bottom:0px;   
}

label
{
   padding-left:5px;
}
	
a {
	color:#0033CC;
	font-size:11px;
	text-decoration:underline;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color: #0033CC;}
a:visited {color:#0033CC;}
a:hover {color: #FF9900;}

textarea
{
    color: #000000;
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:12px;
	
}



#Content_NoSide {
	margin:0px 0px 0px 0px;
	padding:5px;
	background-color:#ffffff;
	border-left:3px solid #006633;
	height:510px;
	min-height:510px;
	max-height:1024px;

	}

/* Banner and Application titles */	

.appTitle
{
	/*
	color: #000000;
	font-size: 20px;
	font-weight:bold;	
	font-family:Comic Sans MS, Helvetica, sans-serif;
	*/
	font-size:20px;
	line-height:25px;
	font-weight:900;
	color: #8A8053;   
}

.input
{
    font-size: 12px;
	/*padding: 7px;*/
	font-weight:bold;
    	
}

.areaTitle
{
    color: #000000;
    font-weight:bold;
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:15px;
}

.text
{
   font-size: 12px;
	padding: 7px;
	
}



.error
{
    font-size:12px;
    color: Red;
    padding: 7px;
	
}

.infoMessage
{
	font-size:16px;
    color: Red;
    padding: 7px;
}


/* Button styles */

.btnStyle
{
	
	background-color: #D4E8DD;
	color: #006633;
	font-weight:bold;
	font-size:12px;
}

.btnStyleOver
{
	
	background-color: #9BC7AE;
	color: #000000;
	font-weight:bold;
	font-size:12px;
}

.btnInnerStyle
{
	background-color: #EFEFDE;
	color: #006633;
	font-weight:bold;
	font-size:12px;
}

.btnInnerStyleOver
{
	background-color: #DCDCBD;
	color: #009966;
	font-weight:bold;
	font-size:12px;
}

.buttonCell {
    float:left;
    /*position:relative;*/
	  background:url(../images/green_action_right.gif) no-repeat right top;
    margin:0;
    padding:0;
    height:29px;
    text-align:center;
    }
	
.buttonLink  {
    display:block;
    background:url(../images/green_action_left.gif) no-repeat left top;
    padding:7px 15px 4px;
    height:29px;
    text-decoration:none;
    }
    
.buttonSubCell {
    float:left;
   /* position:relative;*/
	  background:url(../images/tan_action_right.gif) no-repeat right top;
    margin:0;
    padding:0;
 		height:29px;
 		 text-align:center;
    }
	
.buttonSubLink  {
    display:block;
    background:url(../images/tan_action_left.gif) no-repeat left top;
    padding:7px 15px 4px;
    height:29px;
    text-decoration:none;
    }
    
.buttonRedCell {
    float:left;
    /*position:relative;*/
	  background:url(../images/red_right.gif) no-repeat right top;
    margin:0;
    padding:0;
 		height:21px;
    }
	
.buttonRedLink  {
    display:block;
    background:url(../images/red_left.gif) no-repeat left top;
    padding:7px 15px 4px;
    height:21px;
    }
    
.buttonRedLink:link {color: #FFFFFF;}
.buttonRedLink:visited {color:#FFFFFF;}
.buttonRedLink:hover {color:#D3ACA7;}

/*Table style*/

.tableTitle
{
	color: #FFFFFF;
	font-size: 13px;
	font-weight:bold;	
	font-family:verdana, arial, helvetica, sans-serif;
}

.paneltextTransparent
{
    background:#DDDEBF;
    text-align:center;
    BORDER-LEFT: none; 
    BORDER-RIGHT: none; 
    BORDER-TOP: none;
    BORDER-BOTTOM:none
}
.panelLabel
{
    text-align:left;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
}
.panelTextBoxEntry
{
    text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: black;
}



#panel
{
    position:relative;
	/*margin:-7px 0 0 25px;*/
	padding:0;
    width:97%;
    /*background: url("../images/bg2.gif") repeat-x bottom;*/
    font-size:93%;
    line-height:normal;
	border-bottom: 1px solid #006633;
}

.paneltextTransparent
{
    background:#DDDEBF;
    text-align:center;
    BORDER-LEFT: none; 
    BORDER-RIGHT: none; 
    BORDER-TOP: none;
    BORDER-BOTTOM:none
}
.paneltextEntryTransparent
{
    background:#efefde;
    text-align:center;
    BORDER-LEFT: none; 
    BORDER-RIGHT: none; 
    BORDER-TOP: none;
    BORDER-BOTTOM:none
}
.panelLabel
{
    text-align:left;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
}
.panelTextBoxEntry
{
    text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: black;
}
.btnUniformStyle
{
	background-color: transparent;
	color: #2A5F00;
	font-weight:bold;
	font-size:12px;
	width:150px
}

#Footer
{
    position:relative;
    padding-top:25px;
    font-weight:bold;
    /*background-color:#FFFFFF;*/
    border-left:inherit;
    height:25%;
    vertical-align:bottom;
    
    
   
}

.footerText
{
    background-color:#EEEEEE;
    color: #000000;
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:11px;
    /*border:solid 1px black;
   border-color:Black;*/
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}
.hideControl
{
	display: none;
}
.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}


.aspNetDisabled
{
   color:#cccccc;
}

.aspNetDisabled:link {color:#cccccc;}
.aspNetDisabled:visited {color:#cccccc;}
.aspNetDisabled:hover {color:#cccccc;}